Unable to downgrade from 1.1.1 -> 1.0.2

Printable View